MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002885VCMIMechanics - Battlespublic2018-02-21 02:312018-02-24 06:10
ReporterAndruids 
Assigned ToDydzio 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version8.1
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002885: Halflings don't have their positive luck
DescriptionHalflings don't have their positive luck
Steps To ReproduceI attach a map that makes it easy to see all mentioned situations:
1. Start multiplayer scenario
2. Choose map: VCMI bugs - Neutral Creatures
3. Choose red hero with halflings and attack a blue hero with devils
TagsNo tags attached.
Attached Files? file icon VCMI bugs - Neutral Creatures.vmap [^] (3,074 bytes) 2018-02-21 02:31

- Relationships

-  Notes
(0007420)
Dydzio (developer)
2018-02-23 14:51

Fixed in: https://github.com/vcmi/vcmi/pull/418 [^]

- Issue History
Date Modified Username Field Change
2018-02-21 02:31 Andruids New Issue
2018-02-21 02:31 Andruids File Added: VCMI bugs - Neutral Creatures.vmap
2018-02-23 14:50 Dydzio Assigned To => Dydzio
2018-02-23 14:50 Dydzio Status new => assigned
2018-02-23 14:51 Dydzio Note Added: 0007420
2018-02-24 06:10 AVS Status assigned => resolved
2018-02-24 06:10 AVS Fixed in Version => 0.next
2018-02-24 06:10 AVS Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean